function config() { }
config.settings = {
	"SWIT_VERSION": "1.0.2",
	"MAX_DELTA_TIME": 50,
	"SAFE_AREA_WIDTH": 200,
	"APP_WIDTH": 1024,
	"APP_HEIGHT": 768,
	"APP_FPS": 60,
	"APP_SCALE": 1.00,
	"SOUND_PERCENT": 20,
	"JSON_PERCENT": 10,
	"TEXT_RTL": false,
	"ASSETS_PATH": "",
	"LOG": true,
	"USE_TILT": true,
	"USE_CHEATS": true,
	"USE_ONLY_CANVAS": true,
	"CONSOLE_MODE": 2,
	"WIDE_SCREEN": true,
	"TEXT_MANAGER_MIN_RATIO": .80,
	"TEXT_MANAGER_MAX_RATIO": 1.40,
	"USE_SANDBOX": true,
	"keyUp": 38,
	"keyDown": 40,
	"keyRight": 39,
	"keyLeft": 37,
	"keySpace": 32,
	"visor_min_y": 200,
	"visor_max_y": 568,
	"visor_min_x": 200,
	"visor_max_x": 824,
	"chasingBotAcceleration": 0.01,
	"chasingBotMinRange": 150,
	"chasingBotMaxSpeed": 0.25,
	"chasingBotMinSpeed": 0.15,
	"hintTime": 15000
};
config.player = {
	"timeToRun": 1500,
	"timeToHiddenObject": 1000,
	"lifeRegeneration": 7.00,
	"timeForWallJump": 500,
	"speedXFromWall": 12.00,
	"speedYFromWall": -1.25,
	"postWallJumpTime": 100.00,
	"speedYSlide": 0.005,
	"timeForAlertMode": 5000.00,
	"lowHealthThreshold": 0.50,
	"distanceCreationClone": 140.00
};
config.browserSettings = [
	{
		"browserType": "MSIE",
		"platformType": "Win",
		"minVersion": 9
	},
	{
		"browserType": "Opera",
		"platformType": "",
		"minVersion": 12
	},
	{
		"browserType": "Chrome",
		"platformType": "",
		"minVersion": 25
	},
	{
		"browserType": "Firefox",
		"platformType": "",
		"minVersion": 20
	},
	{
		"browserType": "Safari",
		"platformType": "",
		"minVersion": 4
	}
];
config.sounds = [
	{
		"id": "SND_BG_MAINMENU",
		"file": "mus_kcu_titlecard",
		"loops": 0,
		"vol": 0.5,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_BG_SCORECARD",
		"file": "mus_kcu_winlevel",
		"loops": 1,
		"vol": 0.5,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_BG_ENDGAME",
		"file": "mus_kcu_wingame",
		"loops": 1,
		"vol": 0.5,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_BG_GAME_1",
		"file": "mus_kcu_gameplay",
		"loops": 0,
		"vol": 0.5,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_BG_GAME_2",
		"file": "mus_kcu_gameplay2",
		"loops": 0,
		"vol": 0.5,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_ALERT_LOOP",
		"file": "mus_kcu_alert",
		"loops": 0,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_TRY_AGAIN",
		"file": "mus_kcu_tryagain",
		"loops": 1,
		"vol": 0.5,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_BTN_PLAY",
		"file": "snd_kcu_ui_play",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_BTN_BUTTONS",
		"file": "snd_kcu_ui_buttons",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_UI_UPDATE",
		"file": "snd_kcu_ui_update",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_SCENARY_SPRING",
		"file": "snd_kcu_scenery_spring",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_SCENARY_CHECKPOINT",
		"file": "snd_kcu_scenery_checkpoint",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_PLAYER_JUMP",
		"file": "snd_kcu_player_jump",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_PLAYER_LAND",
		"file": "snd_kcu_player_land",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_PLAYER_TRAPPED",
		"file": "snd_kcu_player_trapped",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_PLAYER_EARINGS",
		"file": "snd_kcu_player_earings",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_GADGET_SPRAY",
		"file": "snd_kcu_gadgets_spray",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_GADGET_BRACELET",
		"file": "snd_kcu_gadgets_bracelet",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_GADGET_ANALIZE",
		"file": "snd_kcu_gadgets_analize",
		"loops": 0,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_GADGET_LASER",
		"file": "snd_kcu_gadgets_laser",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_GADGET_NO_MATCH",
		"file": "snd_kcu_gadgets_no_match",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_GADGET_MATCH",
		"file": "snd_kcu_gadgets_match",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_GADGET_LASER_LOOP",
		"file": "snd_kcu_gadgets_laser2_loop",
		"loops": 0,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_ENEMY_MECH_ACTIVE",
		"file": "snd_kcu_enemies_mech_active",
		"loops": 1,
		"vol": 0.8,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_ENEMY_DEACTIVATE",
		"file": "snd_kcu_enemies_deactivate",
		"loops": 1,
		"vol": 0.4,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_ENEMY_ACTIVATE",
		"file": "snd_kcu_enemies_activate",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_ENEMY_ALERT_INIT",
		"file": "snd_kcu_alert_ini",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_ENEMY_ALERT",
		"file": "snd_kcu_enemy_alert",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_ENEMY_CONFUSED",
		"file": "snd_kcu_enemy_confused",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_ENEMY_HUMAN_TRAPPED",
		"file": "snd_kcu_enemy_human_trapped",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_MISSION_PLANT_BUG",
		"file": "snd_kcu_mission_plant_bug",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_MISSION_CELEBRATION",
		"file": "snd_kcu_mission_celebration",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_MISSION_UNTIE_HOSTAGE",
		"file": "snd_kcu_mission_untie_hostage",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_MISSION_MAIN_COMPLETE",
		"file": "snd_kcu_mission_main_complete",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	},
	{
		"id": "SND_MISSION_SECUNDARY_COMPLETE",
		"file": "snd_kcu_mission_secondary_complete",
		"loops": 1,
		"vol": 1,
		"ios": 1,
		"instances": 1
	}
];
config.botDisplaceBehaviors = [
	{
		"numberOfActions": "1",
		"action1": 0,
		"time1": 1500,
		"action2": -1,
		"time2": -1,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "1",
		"action1": 1,
		"time1": 1500,
		"action2": -1,
		"time2": -1,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 301,
		"time1": 1500,
		"action2": 0,
		"time2": 200,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "1",
		"action1": 302,
		"time1": 1500,
		"action2": -1,
		"time2": -1,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 1,
		"time1": 2000,
		"action2": 0,
		"time2": 1000,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "1",
		"action1": 301,
		"time1": 1500,
		"action2": -1,
		"time2": -1,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	}
];
config.botStaticBehaviors = [
	{
		"numberOfActions": "1",
		"action1": 102,
		"time1": 0,
		"action2": -1,
		"time2": -1,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "3",
		"action1": 1,
		"time1": 1000,
		"action2": 102,
		"time2": 0,
		"action3": 0,
		"time3": 500,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "5",
		"action1": 1,
		"time1": 500,
		"action2": 0,
		"time2": 500,
		"action3": 1,
		"time3": 500,
		"action4": 0,
		"time4": 500,
		"action5": 102,
		"time5": 0
	},
	{
		"numberOfActions": "2",
		"action1": 1,
		"time1": 4000,
		"action2": 0,
		"time2": 500,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "4",
		"action1": 1,
		"time1": 500,
		"action2": 0,
		"time2": 500,
		"action3": 1,
		"time3": 500,
		"action4": 0,
		"time4": 500,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 1,
		"time1": 1000,
		"action2": 102,
		"time2": 500,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "4",
		"action1": 113,
		"time1": 1500,
		"action2": 112,
		"time2": 1500,
		"action3": 115,
		"time3": 1500,
		"action4": 114,
		"time4": 1500,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 0,
		"time1": 1000,
		"action2": 114,
		"time2": 1000,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 0,
		"time1": 1000,
		"action2": 112,
		"time2": 1000,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 0,
		"time1": 1000,
		"action2": 115,
		"time2": 1000,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 0,
		"time1": 1000,
		"action2": 113,
		"time2": 1000,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "1",
		"action1": 114,
		"time1": 0,
		"action2": -1,
		"time2": -1,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "1",
		"action1": 112,
		"time1": 0,
		"action2": -1,
		"time2": -1,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 1,
		"time1": 4000,
		"action2": 112,
		"time2": 500,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 1,
		"time1": 4000,
		"action2": 114,
		"time2": 500,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 1,
		"time1": 4000,
		"action2": 115,
		"time2": 500,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "2",
		"action1": 1,
		"time1": 4000,
		"action2": 113,
		"time2": 500,
		"action3": -1,
		"time3": -1,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "3",
		"action1": 115,
		"time1": 500,
		"action2": 0,
		"time2": 500,
		"action3": 1,
		"time3": 4000,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "3",
		"action1": 113,
		"time1": 500,
		"action2": 0,
		"time2": 500,
		"action3": 1,
		"time3": 4000,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	},
	{
		"numberOfActions": "3",
		"action1": 112,
		"time1": 500,
		"action2": 0,
		"time2": 500,
		"action3": 1,
		"time3": 4000,
		"action4": -1,
		"time4": -1,
		"action5": -1,
		"time5": -1
	}
];
config.enemies = [
	{
		"enemy_id": "droid_1",
		"sightRadius": 200,
		"skin": "robot",
		"damageRate": 0.04,
		"timeToAlert": 0,
		"speedAlert": 0,
		"widthChase": 0,
		"heightChase": 0
	},
	{
		"enemy_id": "enemy_1",
		"sightRadius": 0,
		"skin": "chr_e00",
		"damageRate": 0.02,
		"timeToAlert": 200,
		"speedAlert": 0.15,
		"widthChase": 600,
		"heightChase": 600
	}
];
config.missions = [
	{
		"id_level": "level_0_1",
		"objective_ID": 6,
		"secondary_ID": 0,
		"quota": 0
	},
	{
		"id_level": "level_1_1",
		"objective_ID": 1,
		"secondary_ID": 0,
		"quota": 5
	},
	{
		"id_level": "level_1_2",
		"objective_ID": 4,
		"secondary_ID": 1,
		"quota": 0
	},
	{
		"id_level": "level_2_1",
		"objective_ID": 3,
		"secondary_ID": 2,
		"quota": 0
	},
	{
		"id_level": "level_2_2",
		"objective_ID": 1,
		"secondary_ID": 0,
		"quota": 5
	},
	{
		"id_level": "level_3_1",
		"objective_ID": 3,
		"secondary_ID": 0,
		"quota": 0
	},
	{
		"id_level": "level_3_2",
		"objective_ID": 4,
		"secondary_ID": 1,
		"quota": 0
	},
	{
		"id_level": "level_4_1",
		"objective_ID": 3,
		"secondary_ID": 2,
		"quota": 0
	},
	{
		"id_level": "level_4_2",
		"objective_ID": 5,
		"secondary_ID": 0,
		"quota": 0
	},
	{
		"id_level": "level_5_1",
		"objective_ID": 1,
		"secondary_ID": 1,
		"quota": 4
	},
	{
		"id_level": "level_5_2",
		"objective_ID": 4,
		"secondary_ID": 0,
		"quota": 0
	},
	{
		"id_level": "level_6_1",
		"objective_ID": 4,
		"secondary_ID": 1,
		"quota": 0
	},
	{
		"id_level": "level_6_2",
		"objective_ID": 2,
		"secondary_ID": 0,
		"quota": 0
	},
	{
		"id_level": "level_7_1",
		"objective_ID": 5,
		"secondary_ID": 0,
		"quota": 0
	},
	{
		"id_level": "level_7_2",
		"objective_ID": 4,
		"secondary_ID": 2,
		"quota": 0
	},
	{
		"id_level": "level_8_1",
		"objective_ID": 6,
		"secondary_ID": 0,
		"quota": 0
	},
	{
		"id_level": "level_8_2",
		"objective_ID": 4,
		"secondary_ID": 2,
		"quota": 0
	},
	{
		"id_level": "level_9_1",
		"objective_ID": 4,
		"secondary_ID": 1,
		"quota": 0
	},
	{
		"id_level": "level_9_2",
		"objective_ID": 1,
		"secondary_ID": 0,
		"quota": 5
	},
	{
		"id_level": "level_10_1",
		"objective_ID": 1,
		"secondary_ID": 0,
		"quota": 9
	},
	{
		"id_level": "level_10_2",
		"objective_ID": 2,
		"secondary_ID": 1,
		"quota": 0
	},
	{
		"id_level": "level_11_1",
		"objective_ID": 2,
		"secondary_ID": 1,
		"quota": 0
	},
	{
		"id_level": "level_11_2",
		"objective_ID": 5,
		"secondary_ID": 0,
		"quota": 0
	},
	{
		"id_level": "level_12_1",
		"objective_ID": 2,
		"secondary_ID": 1,
		"quota": 0
	},
	{
		"id_level": "level_12_2",
		"objective_ID": 2,
		"secondary_ID": 0,
		"quota": 0
	}
];
config.achievementsData = [
	{
		"ID": 1,
		"param": 5,
		"Sticker": "More Jewelry",
	},
	{
		"ID": 2,
		"param": 15,
		"Sticker": "Techy Girl",
	},
	{
		"ID": 3,
		"param": 5,
		"Sticker": "Super Spy",
	},
	{
		"ID": 4,
		"param": 20,
		"Sticker": "Memory Lost",
	},
	{
		"ID": 5,
		"param": 50,
		"Sticker": "Agent of the Year",
	}
];
