/** @expose */
function kc_platform_lvl01_2() { }
window["kc_platform_lvl01_2"] = kc_platform_lvl01_2;

/** @expose */
kc_platform_lvl01_2.properties = {
	"width": 4176,
	"height": 1980,
	"cameraWidth": 1024,
	"cameraHeight": 768,
	"cameraScreenX": 0,
	"cameraScreenY": 0,
	"cameraYMin": 0.7,
	"cameraYMax": 0.7,
	"cameraXMin": 0.5,
	"cameraXMax": 0.5,
	"showCollisions": 1,
	"playerX": 107,
	"playerY": 973,
	"useEmbeddedAssets": 1,
	"scalePlayerX": 1,
	"scalePlayerY": 1
};

kc_platform_lvl01_2.kipuHeader = [
];

/** @expose */
kc_platform_lvl01_2.layerTypes = [
	{
		"type": "cell",
		"name": "back",
		"matrix":
		[
			[1,2,3],
			[4,5,6],
			[7,8,9],
		],
		"image":
		[
			"tiles_tiles_back_006",
			"tiles_tiles_back_003",
			"tiles_tiles_back_000",
			"tiles_tiles_back_007",
			"tiles_tiles_back_004",
			"tiles_tiles_back_001",
			"tiles_tiles_back_008",
			"tiles_tiles_back_005",
			"tiles_tiles_back_002",
		],
		"cols": 3,
		"rows": 3,
		"tileW": 600,
		"tileH": 400,
		"width": 1800,
		"height": 1200
	},
	{
		"type": "cell",
		"name": "tileset_intermedio",
		"matrix":
		[
			[0,1,2,3,3,3,4,1,1,1,1,1,1,5,0],
			[0,1,5,0,0,0,6,1,1,1,1,1,1,5,0],
			[0,1,5,0,0,0,6,7,8,8,8,8,8,5,0],
			[0,1,9,0,0,0,10,11,12,8,8,8,8,5,0],
			[0,1,5,0,0,13,14,15,16,17,18,17,18,5,0],
			[0,1,5,0,0,6,7,7,7,19,20,19,20,5,0],
			[0,8,5,0,13,21,1,1,1,22,23,22,23,5,0],
			[0,24,9,0,6,7,7,2,25,25,25,4,8,5,0],
			[0,18,5,0,26,1,2,27,0,0,0,6,1,5,0],
			[0,20,28,29,26,7,9,0,0,0,0,6,1,5,0],
			[0,20,5,0,30,2,27,0,0,0,0,6,1,5,0],
			[0,20,31,32,33,5,0,0,0,0,13,21,8,5,0],
			[0,23,34,35,36,31,32,37,32,37,38,7,7,5,0],
			[0,8,39,40,41,5,0,0,0,13,21,1,1,5,0],
			[0,8,42,43,44,31,37,32,37,38,7,7,7,5,0],
			[0,18,45,46,47,5,0,0,13,21,1,1,1,5,0],
			[0,20,48,49,50,51,32,37,38,7,7,7,7,5,0],
			[0,23,31,32,33,5,0,13,21,1,1,1,1,5,0],
			[0,2,27,0,30,28,29,26,7,7,7,7,7,5,0],
			[0,9,0,0,10,52,13,21,1,1,1,1,1,5,0],
			[0,31,32,37,37,32,38,7,7,7,7,7,7,5,0],
			[0,9,0,0,0,13,21,1,1,1,1,1,1,5,0],
			[0,31,37,37,37,38,7,53,54,54,55,1,1,5,0],
			[0,9,13,14,15,16,7,56,0,0,57,1,1,5,0],
			[0,9,10,58,4,7,8,56,0,0,57,1,1,5,0],
			[0,59,15,15,16,7,8,56,0,0,57,1,1,5,0],
			[0,7,7,7,7,7,8,60,61,61,62,1,1,5,0],
			[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],
			[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],
		],
		"image":
		[
			"tileset_intermedio_tile_05_0",
			"tileset_intermedio_tile_33_2",
			"tileset_intermedio_tile_06_2",
			"tileset_intermedio_tile_29_2",
			"tileset_intermedio_tile_09_0",
			"tileset_intermedio_tile_01_0",
			"tileset_intermedio_tile_37_0",
			"tileset_intermedio_tile_05_2",
			"tileset_intermedio_tile_01_3",
			"tileset_intermedio_tile_02_1",
			"tileset_intermedio_tile_03_1",
			"tileset_intermedio_tile_29_0",
			"tileset_intermedio_tile_00_1",
			"tileset_intermedio_tile_04_1",
			"tileset_intermedio_tile_04_0",
			"tileset_intermedio_tile_28_2",
			"tileset_intermedio_tile_22_2",
			"tileset_intermedio_tile_30_2",
			"tileset_intermedio_tile_34_2",
			"tileset_intermedio_tile_35_2",
			"tileset_intermedio_tile_12_1",
			"tileset_intermedio_tile_23_2",
			"tileset_intermedio_tile_31_2",
			"tileset_intermedio_tile_39_2",
			"tileset_intermedio_tile_06_0",
			"tileset_intermedio_tile_08_3",
			"tileset_intermedio_tile_10_0",
			"tileset_intermedio_tile_00_3",
			"tileset_intermedio_tile_04_3",
			"tileset_intermedio_tile_12_3",
			"tileset_intermedio_tile_16_3",
			"tileset_intermedio_tile_20_3",
			"tileset_intermedio_tile_24_3",
			"tileset_intermedio_tile_17_3",
			"tileset_intermedio_tile_21_3",
			"tileset_intermedio_tile_25_3",
			"tileset_intermedio_tile_32_3",
			"tileset_intermedio_tile_36_3",
			"tileset_intermedio_tile_18_3",
			"tileset_intermedio_tile_22_3",
			"tileset_intermedio_tile_26_3",
			"tileset_intermedio_tile_19_3",
			"tileset_intermedio_tile_23_3",
			"tileset_intermedio_tile_27_3",
			"tileset_intermedio_tile_02_3",
			"tileset_intermedio_tile_06_3",
			"tileset_intermedio_tile_10_3",
			"tileset_intermedio_tile_03_3",
			"tileset_intermedio_tile_07_3",
			"tileset_intermedio_tile_11_3",
			"tileset_intermedio_tile_28_3",
			"tileset_intermedio_tile_10_1",
			"tileset_intermedio_tile_28_1",
			"tileset_intermedio_tile_32_1",
			"tileset_intermedio_tile_36_1",
			"tileset_intermedio_tile_29_1",
			"tileset_intermedio_tile_37_1",
			"tileset_intermedio_tile_06_1",
			"tileset_intermedio_tile_32_2",
			"tileset_intermedio_tile_30_1",
			"tileset_intermedio_tile_34_1",
			"tileset_intermedio_tile_38_1",
		],
		"cols": 29,
		"rows": 15,
		"tileW": 144,
		"tileH": 144,
		"width": 4176,
		"height": 1980
	},
	{
		"type": "collision",
		"name": "collisions",
		"matrix":
		[
	[0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,7,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,7,7,7,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0],
	[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],
	[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],
	[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],
	[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],
	[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],
	[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],
	[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],
	[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0]
		],
		"cols": 116,
		"rows": 55,
		"tileW": 36,
		"tileH": 36,
		"width": 4176,
		"height": 1980
	},
	{
		"type": "objects",
		"name": "objects2",
		"object":
		[
			{
				"x": 900,
				"y": 756,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_droid",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 100,
				"obj_id": 121,
				"loop": 0,
				"isControlled": 0,
				"dynamicBehavior": -1,
				"speed": 0.1,
				"startDelay": 0,
				"eyeWidth": 70,
				"eyeHeight": 125,
				"angularSpeed": 0.5,
				"droidType": 1,
				"initialState": 1
			},
			{
				"x": 1059,
				"y": 641,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_tool_item",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 107,
				"idItem": 4
			},
			{
				"x": 1476,
				"y": 1476,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_droid",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 100,
				"obj_id": 124,
				"loop": 0,
				"isControlled": 0,
				"dynamicBehavior": 0,
				"speed": 0.12,
				"startDelay": 0,
				"eyeWidth": 70,
				"eyeHeight": 125,
				"angularSpeed": 0.8,
				"droidType": 1,
				"initialState": 1
			},
			{
				"x": 1728,
				"y": 1332,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_droid",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 100,
				"obj_id": 123,
				"loop": 0,
				"isControlled": 0,
				"dynamicBehavior": 0,
				"speed": 0.12,
				"startDelay": 0,
				"eyeWidth": 70,
				"eyeHeight": 125,
				"angularSpeed": 0.8,
				"droidType": 1,
				"initialState": 1
			},
			{
				"x": 2588,
				"y": 905,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_droid",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 100,
				"obj_id": 122,
				"loop": 0,
				"isControlled": 0,
				"dynamicBehavior": 0,
				"speed": 0.1,
				"startDelay": 0,
				"eyeWidth": 70,
				"eyeHeight": 125,
				"angularSpeed": 0.8,
				"droidType": 1,
				"initialState": 1
			},
			{
				"x": 2952,
				"y": 529,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_hangpoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 104
			},
			{
				"x": 3240,
				"y": 529,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_hangpoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 104
			},
		],
	},
	{
		"type": "markers",
		"name": "physics",
		"rectangle":
		[
			{
				"type":"climb",
				"x":460,
				"y":1025,
				"w":96,
				"h":178
			},
			{
				"type":"climb",
				"x":701,
				"y":966,
				"w":96,
				"h":286
			},
			{
				"type":"climb",
				"x":998,
				"y":745,
				"w":96,
				"h":150
			},
			{
				"type":"climb",
				"x":1702,
				"y":1608,
				"w":96,
				"h":150
			},
			{
				"type":"climb",
				"x":1980,
				"y":1467,
				"w":96,
				"h":150
			},
			{
				"type":"climb",
				"x":2280,
				"y":1320,
				"w":96,
				"h":150
			},
			{
				"type":"climb",
				"x":2571,
				"y":1179,
				"w":96,
				"h":150
			},
			{
				"type":"climb",
				"x":2764,
				"y":727,
				"w":96,
				"h":106
			},
			{
				"type":"climb",
				"x":2854,
				"y":1033,
				"w":96,
				"h":150
			},
			{
				"type":"climb",
				"x":3147,
				"y":890,
				"w":96,
				"h":150
			},
			{
				"type":"climb",
				"x":3456,
				"y":452,
				"w":96,
				"h":150
			},
			{
				"type":"climb",
				"x":3711,
				"y":383,
				"w":96,
				"h":318
			}
		]
	},
	{
		"type": "objects",
		"name": "objects",
		"object":
		[
			{
				"x": 134,
				"y": 975,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_npcmission",
				"OffsetX": 0,
				"OffsetY": 68,
				"id": 401,
				"missionType": 1,
				"mainMissionID": 2,
				"secondaryMissionID": 1,
				"skinID": 1,
				"isMainMission": 1,
				"helpStringIndx": 1
			},
			{
				"x": 1066,
				"y": 686,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_tool_item",
				"OffsetX": 0,
				"OffsetY": 136,
				"id": 109,
				"idItem": 4
			},
			{
				"x": 1090,
				"y": 1683,
				"sx": -1,
				"sy": 1,
				"rot": 0,
				"name": "obj_exit",
				"OffsetX": 0,
				"OffsetY": 61,
				"id": 301,
				"nextMap": -1
			},
			{
				"x": 1126,
				"y": 683,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_npcmission",
				"OffsetX": 0,
				"OffsetY": 68,
				"id": 401,
				"missionType": 2,
				"mainMissionID": 1,
				"secondaryMissionID": 1,
				"skinID": 1,
				"isMainMission": 1,
				"helpStringIndx": 6
			},
			{
				"x": 1495,
				"y": 684,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_kc_switch",
				"OffsetX": 0,
				"OffsetY": 60,
				"id": 103,
				"link_id": "101,102,103,104,105,106,107,108,109,110",
				"cameraActive": 0,
				"initialState": 1,
				"holds": 1,
				"hasLeftHotspot": 1,
				"hasRightHotspot": 0,
				"skinID": 0,
				"isWall": 0,
				"setsAlarmMode": 0
			},
			{
				"x": 1656,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_droid",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 100,
				"obj_id": 101,
				"loop": 0,
				"isControlled": 1,
				"dynamicBehavior": -1,
				"speed": 0.1,
				"startDelay": 0,
				"eyeWidth": 70,
				"eyeHeight": 225,
				"angularSpeed": 0.5,
				"droidType": 1,
				"initialState": 1
			},
			{
				"x": 1836,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_droid",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 100,
				"obj_id": 102,
				"loop": 0,
				"isControlled": 1,
				"dynamicBehavior": -1,
				"speed": 0.1,
				"startDelay": 0,
				"eyeWidth": 70,
				"eyeHeight": 225,
				"angularSpeed": 0.5,
				"droidType": 1,
				"initialState": 1
			},
			{
				"x": 2016,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_droid",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 100,
				"obj_id": 103,
				"loop": 0,
				"isControlled": 1,
				"dynamicBehavior": -1,
				"speed": 0.1,
				"startDelay": 0,
				"eyeWidth": 70,
				"eyeHeight": 225,
				"angularSpeed": 0.5,
				"droidType": 1,
				"initialState": 1
			},
			{
				"x": 2196,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_droid",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 100,
				"obj_id": 104,
				"loop": 0,
				"isControlled": 1,
				"dynamicBehavior": -1,
				"speed": 0.1,
				"startDelay": 0,
				"eyeWidth": 70,
				"eyeHeight": 225,
				"angularSpeed": 0.5,
				"droidType": 1,
				"initialState": 1
			},
			{
				"x": 2376,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_droid",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 100,
				"obj_id": 105,
				"loop": 0,
				"isControlled": 1,
				"dynamicBehavior": -1,
				"speed": 0.1,
				"startDelay": 0,
				"eyeWidth": 70,
				"eyeHeight": 225,
				"angularSpeed": 0.5,
				"droidType": 1,
				"initialState": 1
			},
			{
				"x": 2545,
				"y": 684,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_npcmission",
				"OffsetX": 0,
				"OffsetY": 68,
				"id": 401,
				"missionType": 1,
				"mainMissionID": 2,
				"secondaryMissionID": 1,
				"skinID": 1,
				"isMainMission": 0,
				"helpStringIndx": 1
			},
			{
				"x": 3582,
				"y": 612,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_hidden_blueprint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 203
			},
		],
	},
	{
		"type": "player",
		"name": "player",
		"x": 107,
		"y": 973,
		"width": 40,
		"height": 92
	},
	{
		"type": "objects",
		"name": "viapoints",
		"object":
		[
			{
				"x": 576,
				"y": 756,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "121",
				"viapoint_id": 2,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 0,
				"timeBehavior": 2000
			},
			{
				"x": 576,
				"y": 1116,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "121",
				"viapoint_id": 2,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 0,
				"timeBehavior": 2000
			},
			{
				"x": 900,
				"y": 756,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "121",
				"viapoint_id": 1,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 0,
				"timeBehavior": 2000
			},
			{
				"x": 1476,
				"y": 1476,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "124",
				"viapoint_id": 1,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 5,
				"timeBehavior": 2000
			},
			{
				"x": 1656,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "101",
				"viapoint_id": 1,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 8,
				"timeBehavior": 2000
			},
			{
				"x": 1728,
				"y": 1332,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "123",
				"viapoint_id": 1,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 5,
				"timeBehavior": 2000
			},
			{
				"x": 1836,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "102",
				"viapoint_id": 1,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 8,
				"timeBehavior": 2000
			},
			{
				"x": 1908,
				"y": 1476,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "124",
				"viapoint_id": 2,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 5,
				"timeBehavior": 1200
			},
			{
				"x": 2016,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "103",
				"viapoint_id": 1,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 8,
				"timeBehavior": 2000
			},
			{
				"x": 2196,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "104",
				"viapoint_id": 1,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 8,
				"timeBehavior": 2000
			},
			{
				"x": 2196,
				"y": 1332,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "123",
				"viapoint_id": 2,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 5,
				"timeBehavior": 2000
			},
			{
				"x": 2376,
				"y": 450,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "105",
				"viapoint_id": 1,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 8,
				"timeBehavior": 2000
			},
			{
				"x": 2594,
				"y": 901,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "122",
				"viapoint_id": 1,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 5,
				"timeBehavior": 2000
			},
			{
				"x": 2989,
				"y": 899,
				"sx": 1,
				"sy": 1,
				"rot": 0,
				"name": "obj_viapoint",
				"OffsetX": 0,
				"OffsetY": 0,
				"id": 101,
				"obj_id": "122",
				"viapoint_id": 2,
				"defaultView": 1,
				"turnRightToBack": 1,
				"openEye": 1,
				"staticBehavior": 5,
				"timeBehavior": 2000
			},
		],
	}
];
