/** @expose */
function PlatformGeneral() { }
window["PlatformGeneral"] = PlatformGeneral;

/** @expose */
PlatformGeneral.player = {
	"gravity": 0.0025,

	"elasticity": 0.2,

	"friction": 0.013,

	"slopeFriction": -0.5,

	"maxVerletUpDisplace": 12,

	"maxVerletDownDisplace": 16,

	"maxVerletHorizontalDisplace": 18,

	"debugSpeed": 1,

	"walkSpeed": 0.0042,

	"airSpeed": 0.0060,

	"runFactor": 1.3,

	"maxSpeedFloor": 14,

	"maxSpeedAir": 8,

	"jumpInitSpeed": 1.6,

	"jumpRunInitSpeed": 1.5,

	"smallJumpTime": 120,

	"smallJumpSpeed": 0.7,

	"canRun": 0,

	"doubleJumpStart": 0,

	"doubleJumpEnd": 0,

	"doubleJumpSpeed": 0,

	"jumpDownTime": 0,

	"canClimb": 1,

	"climbSpeed": 0.33,

	"climbFactor": 0.8,

	"climbCornerSpeed": 0.4,

	"climbJumpUp": 1.1,

	"widthPixels": 0,

	"heightPixels": 0,

};

/** @expose */
PlatformGeneral.enemy = {
	"speed": 0.05,

	"timeRest": 2500,

	"damage": 6,

	"walkRange": 100,

	"hitTimer": 600,

	"squashFactor": 0.7,

	"distanceAttack": 50,

	"health": 100,

};

